INSTALL_DSTOOL(8)

NAME
install_dstool - install dstool, a dynamical systems analysis and exploration toolkit

SYNOPSIS
install_dstool

USAGE
The install_dstool script uses the following environment variables:

    DSTOOL - location of the main dstool distribution, for example /usr/local/dstool. OPENWINHOME - location of the standard Open Windows distribution LD_LIBRARY_PATH - colon separated list of directories to be searched at runtime for dynamic linking; should include $OPENWINHOME/lib.
The script install_dstool should be run from the directory $DSTOOL/bin. Steps in installing dstool are:
    1) Create a subdirectory to hold the dstool software files and utilities. Set the environment variable DSTOOL to point to this subdirectory. 2) Copy the file dstool_1.1.tar to the directory $DSTOOL. 3) Type:
        tar -xvf dstool_1.1.tar
    4) Change to the directory $DSTOOL/bin and type
        install_dstool
    Answer the modest number of setup questions which follow.

AUTHORS
M. R. Myers, A. Back Center for Applied Mathematics, Cornell University Ithaca, New York 14853

FILES
$DSTOOL/bin/install_dstool

BUGS
Pathnames must be fully specified without the use of environment variables or other csh shorthand. Please report bugs as well as other comments related to dstool to dstool_bugs@macomb.tn.cornell.edu.

SEE ALSO
dstool(1), install_dsuser(1) dstool Installation Manual